cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Berin Loritsch <blorit...@apache.org>
Subject [C2]Re-addition of XercesParser
Date Fri, 11 May 2001 14:11:02 GMT
I added the Xerces specific XercesParser back into CVS due to
the many issues surrounding conflicting JAXP versions.  It is
unfortunate that this is a real need, but until all the J2EE
server people catch up use this procedure to use the Xerces
specific driver:

Set the SystemProperty

org.apache.cocoon.components.parser.Parser

to the value:

org.apache.cocoon.components.parser.XercesParser

(This will allow Cocoon to load the configuration files)

And add/change this line in the cocoon.xconf file:

<parser class="org.apache.cocoon.components.parser.XercesParser"/>

This should open the world of Cocoon 2 to BEA WebLogic 6,
ServletExec 3.1, and other J2EE Servers or Servlet Engines
that use the older JAXP 1.0 versions.

---------------------------------------------------------------------
To unsubscribe, e-mail: cocoon-dev-unsubscribe@xml.apache.org
For additional commands, email: cocoon-dev-help@xml.apache.org


Mime
View raw message